
@import "common.css";

#neisegameslogo {
    position: absolute;
    left: 10px;
    top: 30px;
    width: 80px;
    height: 94px;
}

body {
    margin:                     0;
    padding:                    0;
    background-color:           #000000;

    background-image:           url(images/mainpage/background.jpg);
    background-repeat:          no-repeat;
    background-position:        center 20px;
    
    padding: 0px;
    margin: 0px;

}

#FlagBar {
    position: absolute;
    width: 100%;
    top: 0px;
    text-align: center;
}

#infobox_table {
    display: inline-block;
    width: 504px;
    overflow: hidden;
    padding: 0px;
}

#box_center_inner {
    height: 430px;
    background-image:           url(images/mainpage/background_infobox.png);
    background-repeat:          no-repeat;
    background-position:        center 5px;
    z-index: -10;
    padding-top: 133px;
}

#box_center_inner_ie6 {
    height: 430px;
    background-image:           url(images/mainpage/background_infobox_ie6.gif);
    background-repeat:          no-repeat;
    background-position:        center 5px;
    z-index: -10;
    padding-top: 133px;
}

#infobox_table_left {
    width: 382px;
    height: 264px;
    overflow: hidden;
    padding: 10px 0px 0px 10px;
    text-align: left;
    vertical-align: top;
}

#infobox_table_left > div {
    height: 264px;
    overflow: auto;
 }

#infobox_table_right {
    width: 122px;
    height: 264px;
    overflow: none;
    text-align: center;
    vertical-align: top;
    padding: 10px 0px 0px 10px;
}






.infobox_text_title {
    height:                     22px;
    padding-bottom:             5px;
    padding-top:                10px;
}

.infobox_text_title_font {
    color:                      #DC9716;
    font-size:                  16px;
    font-weight:                bold;
}


.infobox_text_subtitle {
    padding:             0;
}

.infobox_text_title_font h1
.infobox_text_subtitle h2 {
    margin: 0;
}

.infobox_text_subtitle_font {
    color:                      #ffffff;
    font-size:                  12px;
    font-weight:                bold;
}



.infobox_textblock > ul {
    margin-top: 0px;
}

.infobox_textblock > ul > li {
    padding-top: 5px;
}

.infobox_image {
    display:                    block;
    top:                        0px;
    left:                       0px;
    margin:                     0;
    overflow:                   hidden;
    width:                      116px;
}

.infobox_image img
{
    border-color:               #816E36;
    border-style:               ridge;
}


.infobox_textblock {
    padding-left: 10px;
}

.playerimage_subtext
{
    text-align:                 center;
    color:                      #ffffff;
    font-size:                  10px;
    font-style:                 italic;
    width:                      108px;
    overflow:                   hidden;
    white-space:                nowrap;
}

.infobox_buttons {
    padding:                    0;
    display:                    inline-block;
    width:                      108px;
    padding-top:                10px;
}


.infobox_join_button {
    padding:                    0;
    display:                    inline-block;
 }

.join_button_font {
    font-size: 24px;
}







.top_column {
    height:                     200px;
    vertical-align:             top;
    position:                   relative;
}

td,
th {
    font-size:                  12px;
}

th {
    text-align:                 left;
    font-size:                  12px;
}



.tooltip {
     background-color:        #FFFFE1;
     color:                   #000000;
     font-size:               12px;
     font-family:             Arial, Helvetica, sans-serif;
     padding:                 3px;
}
.tooltip_title      {
     font-size:               14px;
     font-weight:             bold;
     color:                   #000000;
     background-color:        #FFFFE1;
}

.tooltip th {
    text-align:                 left;
    font-weight:                bold;
}

.tooltip td {
    text-align:                 left;
}




.headline_1,
.font_title_h1 {
    color:                      #DC9716;
    font-size:                  20px;
    font-weight:                bold;
}

.headline_2,
.font_title_h2 {
    color:                      #DC9716;
    font-size:                  16px;
    font-weight:                bold;
}


.headline_3,
.headline_4,
.font_subtitle_h2 {
    color:                      #ffffff;
    font-size:                  12px;
    font-weight:                bold;
}



a
{
    text-decoration:            none;
    color:                      #DC9716;
}

a:hover
{
    text-decoration:            none;
    color:                      #ffffff;
}

img {
    text-decoration:            none;
    color:                      #DC9716;
    border-style:               none;
}

.footer_links {
    color:                      #ffffff;
    font-size:                  14px;
}


.table_border {
    border-left:                solid;
    border-top:                 solid;
    border-width:               1px;
    border-color:               #909090;
}

.table_border_left {
    border-left:                solid;
    border-width:               1px;
    border-color:               #909090;
}

.table_border_right {
    border-right:               solid;
    border-width:               1px;
    border-color:               #909090;
}

.table_border_bottom {
    border-bottom:              solid;
    border-width:               1px;
    border-color:               #909090;
}

.table_border_top {
    border-top:                 solid;
    border-width:               1px;
    border-color:               #909090;
}


.table_border_row_1 {
    background-color:           #331100;
}

.table_border_row_0 {
    background-color:           #000000;
}

.table_border_header {
    background-color:           #511A05;
}


.table_border td,
.table_border th {
    padding:                    3px;
    border-right:               solid;
    border-bottom:              solid;
    border-width:               1px;
    border-color:               #404040;
}

.table_border_none td,
.table_border_none th {
    padding:                    3px;
}


input,
checkbox,
radio,
select,
textarea {
    margin:                     2px;
    padding:                    0px;
    background-color:           #A17946;
    border-color:               #544824;
    border-style:               ridge;
    font-size:                  10px;
}

.button {
    font-family:                Verdana, Helvetica, sans-serif;
    font-size:                  10px;
    border-style:               ridge;
    border-color:               #9F7230;
    font-weight:                bold;
    background-color:           #9F7230;
    padding:                    2px 2px 2px 2px;
    margin:                     0px;
}
.button a {
     color:                     #000000;
}

.button_link {
    text-decoration:            none;
    color:                      #DC9716;
    background:                 none;
    border:                     none;
    font-size:                  12px;
    font-family:                Arial, Helvetica, sans-serif;
}

.button_link:hover {
    text-decoration:            none;
    color:                      #ffffff;
    cursor:                     pointer;
}


.error_title {
    font-weight:                bold;
    color:                      #ff0000;
}

.error_text {
    color:                      #ff0000;
}

.scroll_left_outer {
    background-image:           url(images/scroll_left.png);
    background-repeat:          no-repeat;
    height:                     125px;
    padding-top:                20px;
    padding-bottom:             0px;
    padding-left:               40px;
}
.scroll_left th,
.scroll_left td,
.scroll_left {
    font-size:                  11px;
    font-family:                Arial, Helvetica, sans-serif;
    color:                      #000000;
}

.scroll_left input,
.scroll_left checkbox,
.scroll_left radio,
.scroll_left select {
    margin:                     2px;
    padding:                    0px;
    background-color:           #A17946;
    border-color:               #544824;
    border-style:               ridge;
    font-size:                  11px;
}

.scroll_left .button {
     font-family:             Verdana, Helvetica, sans-serif;
     font-size:               8pt;
     border-style:            ridge;
     border-color:            #9F7230;
     font-weight:             bold;
     background-color:        #9F7230;
}



.default_left_title {
    background-image:           url(images/wood_metal_left_title.png);
    height:                     90px;
    text-align:                 center;
    background-repeat:          no-repeat;
    color:                      #DC9716;
    font-size:                  16px;
}

.default_left_title .headline {
    position:                   relative;
    top:                        40px;
}

.default_left_outer {
    background-image:           url(images/wood_metal_left_body.png);
    background-repeat:          repeat-y;
}
.default_left {
    text-align:                 center;
}

.default_left_bottom {
    background-image:           url(images/wood_metal_left_end.png);
    background-repeat:          no-repeat;
    height:                     16px;
}



.default_left ul
{
    padding-left:               0;
    padding-top:                7px;
    margin:                     0;
    list-style:                 none;
    list-style-type:            none;
}

.default_left ul li {
    height:                     23px;
}

.default_left ul li a
{
    display:                    block;
    text-decoration:            none;
    width:                      220px;
    color:                      #ffffff;
}

.default_left ul li a:hover
{
    display:                    block;
    text-decoration:            none;
    background-image:           url(images/knife.png);
    background-repeat:          no-repeat;
    background-position:        right;
    width:                      220px;
    color:                      #DC9716;
}



.joinus_left {
    text-align:                 center;
}

.joinus_left a {
    text-decoration:            none;
    width:                      220px;
    color:                      #0C2700;
    font-weight:                bold;
}

.joinus_left_top {
    background-image:           url(images/green_metal_left_top.png);
    background-repeat:          no-repeat;
    height:                     15px;
}

.joinus_left_bottom {
    background-image:           url(images/green_metal_left_bottom.png);
    background-repeat:          no-repeat;
    height:                     15px;
}



.default_right_title {
    background-image:           url(images/wood_metal_title.png);
    height:                     90px;
    text-align:                 center;
    background-repeat:          no-repeat;
    color:                      #DC9716;
    font-size:                  16px;
}

.default_right_title .headline {
    position:                   relative;
    top:                        40px;
}



.default_right_outer {
    background-image:           url(images/wood_metal_right_body.png);
    background-repeat:          repeat-y;
    padding-top:                10px;
    padding-bottom:             0px;
}
.default_right {
    text-align:                 center;
}

.default_right_top {
    background-image:           url(images/wood_metal_right_top.png);
    background-repeat:          no-repeat;
    height:                     4px;
}

.default_right .block_inner {
    padding:                    2px 0px 2px 0px;
    text-align:                 center;
}

.default_right_bottom {
    background-image:           url(images/wood_metal_right_bottom.png);
    background-repeat:          no-repeat;
    height:                     14px;
}

.default_right a
{
    text-decoration:            none;
    width:                      185px;
    color:                      #DC9716;
}

.default_right a:hover
{
    text-decoration:            none;
    width:                      185px;
    color:                      #ffffff;
}

#onlinestats_container {
    position:         absolute;
    top:              640px;
    width:            100%;
    text-align:       center;
    color:            #ffffff;
    font-size:        10px;
    font-family:      Arial, Helvetica, sans-serif;
    height: 25px;
}


#onlinestats {
    display: inline-block;
    width: 504px;
    overflow: hidden;
    padding: 0px;
}

#onlinestats > tbody > tr > td {
    width: 252px;
    vertical-align: bottom;
}

#onlinestats > tbody > tr > td.left {
    padding-left: 10px;
    text-align: left;
}
#onlinestats > tbody > tr > td.right {
    padding-right: 10px;
    text-align: right;
}


.online_stats_label {
    color: white;
    font-size: 12px;
}

.online_stats_number {
    color: #DC9716;
    font-size: 12px;
}


#box_container {
    position:         absolute;
    top:              205px;
    width:            100%;
    text-align:       center;
    color:            #ffffff;
    font-size:        10px;
    font-family:      Arial, Helvetica, sans-serif;
}

#box_table {
    display: inline-block;
    width: 900px;
    overflow: hidden;
    padding: 0px;
    margin: 0px;
    vertical-align: top;
}

#box_left,
#box_right {
    width: 180px;
    overflow: hidden;
    padding: 235px 0 0 0;
    margin: 0px;
    vertical-align: top;
}

#box_left {
    text-align: right;
}

#box_center {
    width: 540px;
    vertical-align: top;
}    

#WodLogin {
    text-align: right;
}


#WodLoginBox {
    display: inline-block;
    text-align: left;
}



#WodLoginBox > .links {
    margin-top: 20px;
    line-height: 1.8;
}

#WodLoginBox td {
    white-space: nowrap;
}




#votebutton_container {
    position:         absolute;
    top:              690px;
    width:            100%;
    text-align:       center;
    color:            #ffffff;
    font-size:        10px;
    font-family:      Arial, Helvetica, sans-serif;
    height: 35px;
}

.votebutton,
.textlink {
    padding: 0px 2px 0px 2px;
}

#bottom_container {
    position:         absolute;
    top:              900px;
    width:            100%;
    text-align:       center;
    color:            #ffffff;
    font-size:        10px;
    font-family:      Arial, Helvetica, sans-serif;
    height: 15px;
}


.sidemenu > .link {
    margin: 0px 0px 5px 0px;
}

.sidemenu > .headline {
    margin-top: 15px;
    margin-bottom: 0px;
}


.newspreview_table  {
    text-align: left;
}

.newspreview > .morelink {
    margin-top: 53px;
    border: 4px solid blue;
}



#cloud_container {
    position:         absolute;
    top:              140px;
    width:            100%;
    text-align:       center;
}

#cloud {
    display: none;
    height: 120px;
    width:  400px;
    
    color: black;

    background-image:           url(images/mainpage/clould.png);
    background-repeat:          no-repeat;
    background-position:        center;
}

#cloud > tbody > tr > td {
    height: 120px;
    width:  400px;
    text-align: center;
    vertical-align: center;
}



.join_big_font {
    color:                      #DC9716;
    font-size:                  28px;
    font-weight:                bold;

}
